@charset "utf-8";
/* CSS Document */
BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	LINE-HEIGHT: 180%;
	PADDING-TOP: 0px;
FONT-FAMILY: ; 	TEXT-ALIGN: center;
	background: #fff;
}
* {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;
}
a{
color:#004A9E;text-decoration:none;
}
a:hover{
	color:#ff0000;text-decoration:underline;
}
.div-layer{
	width:981px;
	background-color:#fff;
	margin:0 auto;
	padding:0 auto;
	overflow: auto;
	text-align: center;line-hegiht:26px;
}
.div-item-bg{
	width: 953px;
	border:solid 8px #EDEDED;
}
.div-item-bg2{
	width: 953px;
	border-left:solid 8px #EDEDED;
	border-right:solid 8px #EDEDED;
}
td.four{
	
}
hr {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #0671D2;
}
.border{border-bottom:1px solid #37C3ED;width:969px;height:1px;padding:0;margin:0 0 10px 0;}
.red{border-bottom:solid 2px #BD0707;padding:0;margin:0;}

#first{}
#first ul{padding-left:10px;text-align:left;}
#first li{background:url(dot-blue.gif) no-repeat 0 0px;list-style-type:none;line-height:26px;font-size:14px;padding-left:15px;}
